== Exercise Sheet 5 - Partial Derivatives

=== Exercise 1 @Exercise[5, 1]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Where is the function
$
	f: RR^2 -> RR

	(x,y) |-> x dot sqrt(y^2 + x^2)
$
	partially differentiable? Calculate the first-order partial derivatives.
])

$
g(x,y) &= x ; (delta g)/(delta x) = 1 ; (delta g)/(delta y) = 0 \
h(x,y) &= sqrt(y^2+x^2) ; (delta h)/(delta x) = x/sqrt(y^2+x^2) ; (delta h)/(delta y) = y/sqrt(y^2+x^2) \
\
(delta f)/(delta x) &= g' dot h + g dot h' \
&= 1 dot sqrt(y^2+x^2) + x dot x/sqrt(y^2+x^2) \
&= sqrt(y^2+x^2) + x^2/sqrt(y^2+x^2) \
&= (y^2+x^2)/sqrt(y^2+x^2) + x^2/sqrt(y^2+x^2) \
&= (y^2+2x^2)/sqrt(y^2+x^2) checkmark\
\
(delta f)/(delta y) &= g' dot h + g dot h' \
&= 0 dot dots + x dot y/sqrt(y^2+x^2) \
&= (x y)/sqrt(y^2+x^2) checkmark\
$

Hier ist die Lösung mal wieder falsch 😞, aber ich habe es mit wolfram alpha
nachgerechnet.

#pagebreak()
=== Exercise 2 @Exercise[5, 2]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	The function
$
	p(V,T) = N dot (R dot T)/V
$
	describes the pressure $p$ as a function of volume $V$, temperature $T$, the amount of substance
	($N$ ) and the ideal gas constant $R$. Where does the function p have partial derivatives with
	respect to $V$ and $T$ , respectively? Is $p$ also continuously (partially) differentiable?
])

$
	(delta p)/(delta T) &= N dot R/V checkmark \
	\
	p(V,T) &= N dot R dot T dot v(V,T) \
	v(V,T) &= 1/V = V^(-1) \
	(delta v)/(delta V) &= -V^(-2) \
	=> p(V,t) &= N dot R dot T dot -1/V^2
$

$p$ ist stetig für $RR^2 \\ {v=0}$ und somit für diesen Bereich auch stetig
differenzierbar.

=== Exercise 3 @Exercise[5, 3]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Where are the following function twice partially differentiable? Determine the partial derivatives
	up to (including) order two.
#set enum(numbering: "(a)")
+ $ f(x,y) = (2x-3y)^4 $
+ $ f(x,y) = ln(x^4+y^2) $
])

#set enum(numbering: "(a)")
+ $
	g(x,y) &= x^4 => g'(x,y) = 4x^3 => g''(x,y) = 12x^2 \
	dots
$

Boah ne, die aufgabe ist mir zu doof

#pagebreak()
=== Exercise 4 @Exercise[5, 4]
#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
	Show that the function

$
	f(x,y) = cases(
		x^5/(x^4+y^4) & "if" (x,y) != (0,0),
		0			  & "if" (x,y) = (0,0),
	)
$
	is partially differentiable with respect to $y$, but it is not continuously partially differentiable with
	respect to $y$ in $(0, 0)$.
])

Die partielle Ableitung mit $y$ in $(0,0)$ existiert:

$
lim_(y -> infinity) (f(0,y) - f(0,0))/(y-0) = lim_(y -> infinity) (0/y^4)/y = lim_(y -> infinity) 0 = 0
$
Aber
$
(delta f)/(delta y) &= - x^5/(x^4+y^4)^2 dot (x^4+y^4)' \
&= - x^5/(x^4+y^4)^2 dot 4y^3 = -(4x^5y^3)/(x^4+y^4)^2 \
\
(delta f)/(delta y)(0,y) &= 0 \
(delta f)/(delta y)(y,y) &= -(4y^8)/((2y^4)^2) = -(4y^8)/(4y^8) = -1 \
=> "Nicht stetig!"
$

Somit ist $f$ nach $y$ partiell ableitbar, aber nicht stetig partiell ableitbar.
